\alias{cairoStatusToString}
\name{cairoStatusToString}
\title{cairoStatusToString}
\description{Provides a human-readable description of a \code{\link{CairoStatus}}.}
\usage{cairoStatusToString(status)}
\arguments{\item{\code{status}}{[\code{\link{CairoStatus}}]  a cairo status}}
\value{[char] a string representation of the status}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
